Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 176589 - Please add alpha arch into ExclusiveArch tag in the spec file
Summary: Please add alpha arch into ExclusiveArch tag in the spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-void
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-12-27 07:38 UTC by Sergey Tikhonov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 09:06:29 UTC


Attachments (Terms of Use)

Description Sergey Tikhonov 2005-12-27 07:38:28 UTC
Description of problem:
Please add alpha arch into ExclusiveArch tag in the spec file. This would allows
building of the package unmodified for AlphaCore project.

Comment 1 Mike A. Harris 2006-02-02 09:06:29 UTC
alpha, sparc, sparc64 all added to xorg-x11-drv-void-1.0.0.5-1.

Long live Alpha!

Comment 2 Sergey Tikhonov 2006-02-02 09:20:17 UTC
Thanks again. AC2 (FC4) is almost ready, AC3 (FC5) is being built right now.



Note You need to log in before you can comment on or make changes to this bug.